.professional-skills-container {
    position: relative;
    .professional-skills-group {
        position: relative;
        .group-title-container {
            position: relative;
            margin-bottom: 1rem;
            
            h6 {
                position: relative;
                display: inline;
                background: @white;
                padding-right: 10px;
                font-size: 14px;
                line-height: 24px;
                color: @gray_dark6;
                z-index: 1;
            }
            
            hr {
                position: absolute;
                bottom: -8px;
                left: 0;
                right: 0;
            }
        }
    }
    
    .group-skills-container {
        position: relative;
        
        .professional-skill {
            display: inline-block;
            margin: 0 5px 10px 0;
            padding: 1px 0 1px 10px;
            color: @gray_dark6;
            background-color: @gray_light2;
            border-radius: 2px;
            font-size: 16px;
            cursor: pointer;
            
            &::after {
                content: '';
                display: inline-block;
                width: 10px;
            }
            
            .skill-control-buttons {
                display: none;
                color: @white;
                margin-right: 5px;
                margin-left: 5px;
                position: relative;
                top: 1px;
                
                .skill-edit-dropdown {
                    .skill-edit-dropdown-header {
                        display: block;
                        background: @blue_light2;
                        color: @white;
                    }
                }
            }
            
            &.active {
                background: @blue_light2;
                color: @white;
                
                &::before {
                    display: inline-block;
                    margin-right: 5px;
                    font-style: normal;
                    font-variant: normal;
                    text-rendering: auto;
                    -webkit-font-smoothing: antialiased;
                    font-family: "Font Awesome 5 Pro"; 
                    font-weight: 400; 
                    font-size: 12px;
                    content: "\f00c";
                } 
                  
                &::after {
                    display: none;
                    width: 10px;
                }
                
                .skill-control-buttons {
                    display: inline-block;
                }
            }
            
            
        }
    }
}